recovery:
  state:
    round: 416
    hash: "a00b995eb1931b70358dc55585775a6e81db22ba09784f58891833850fa0419ee15b86f859c73d98d70e51c73102ddf6"
    timestamp: "2025-11-03T12:24:00.324220Z"
  bootstrap: null
  package: null
  stream: null
